#para_img 
{
    float: left;
 }
   /* course card */
   /* @import url('https://fonts.googleapis.com/css?family=Roboto'); */
 body{
     font-family: Arial, Helvetica, sans-serif;
}
 h1{
     text-align: center;
     color: #4181ee;
}
 .wrapper{
     display: flex;
     justify-content: center;
     flex-wrap: wrap;
}
 .card{
    max-width: 300px;
     min-height: 250px;
     background: #02b875;
     padding: 30px;
      border-radius: 3px;
     box-sizing: border-box;
     color: #FFF;
     margin:20px;
      box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px, rgb(0 0 0 / 30%) 0px 18px 36px -18px;
}
 .card:nth-child(2){
    background: #4181ee;
}
 .card:last-child{
    background: #673ab7;
}
 .card-title{
     margin-top: 0;
     font-size: 16px;
     font-weight: 600;
     letter-spacing: 1.2px;
}
 .card-content{
     font-size: 14px;
     letter-spacing: 0.5px;
     line-height: 1.5;
     text-align: justify;
}
 .card-btn{
     all: unset;
     display: block;
     margin-left: auto;
     border: 2px solid #FFF;
     padding: 10px 15px;
     border-radius: 25px;
     font-size: 10px;
     font-weight: 600;
     transition: all 0.5s;
     cursor: pointer;
     letter-spacing: 1.2px;
}
 .card-btn:hover{
    color:#02b875;
    background: #FFF;
}
 .card:nth-child(2) .card-btn:hover{
    color:#4181ee;
    background: #FFF;
}
 .card:last-child .card-btn:hover{
    color:#673ab7;
     background: #FFF;
}
/* end card */
.column {
    float: left;
    width: 33.3%;
    margin-bottom: 16px;
    padding: 0 8px;
  }
  
  .cardA {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 8px;
  }
  
  .about-section {
    padding: 25px;
    text-align: center;
    background-color: #474e5d;
    color: white;
  }
  
  .container {
    padding: 1 16px;
  }
  
  .container::after, .row::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .title {
    color: grey;
  }
  
  .button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: auto;
  }
  
  .button:hover {
    background-color: #555;
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  
  @media screen and (max-width: 650px) {
    .column {
      width: 100%;
      display: block;
    }
  }

  /* Ritesh contact */
 